## libjson-tiny-perl 0.58

=== debian/changelog ===
libjson-tiny-perl (0.58-1+0~20250804052109.18+bullseye~1.gbp57ee51) unstable; urgency=medium

  ** SNAPSHOT build @57ee517529f7dd710283c7d7f8d905557d54e92d **

  [ Mario Fetka ]
  * correct deeps

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Mon, 04 Aug 2025 07:21:09 +0200

libjson-tiny-perl (0.58-1) unstable; urgency=low

  * Initial Release.

 -- Mario Fetka <mario.fetka@gmail.com>  Tue, 27 Mar 2018 21:24:32 +0200
