=== debian/control ===
Source: libjson-tiny-perl
Section: perl
Priority: optional
Maintainer: Mario Fetka <mario.fetka@gmail.com>
Build-Depends: debhelper (>= 9), libtest-pod-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/JSON-Tiny

Package: libjson-tiny-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Minimalistic JSON. No dependencies.
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
