=== debian/watch ===
version=3
https://metacpan.org/release/JSON-Tiny   .*/JSON-Tiny-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
